p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a:focus{ outline: none !important; text-decoration: none;}
input[type="text"]::-webkit-input-placeholder { opacity: 1; }
input[type="text"]::-moz-placeholder { opacity: 1; }
input[type="search"]::-webkit-input-placeholder { opacity: 1; }
input[type="search"]::-moz-placeholder { opacity: 1; }
input[type="email"]::-webkit-input-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1; }
input[type="tel"]::-webkit-input-placeholder { opacity: 1; }
input[type="tel"]::-moz-placeholder { opacity: 1; }
textarea::-moz-placeholder { opacity: 1; }
textarea::-webkit-placeholder { opacity: 1; }
@font-face {
  font-family: 'Rockwell-Bold';
  src: url('../fonts/Rockwell-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Rockwell-Bold.woff') format('woff'), 
       url('../fonts/Rockwell-Bold.ttf')  format('truetype'), 
       url('../fonts/Rockwell-Bold.svg#Rockwell-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Rockwell';
  src: url('../fonts/Rockwell.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Rockwell.woff') format('woff'), 
       url('../fonts/Rockwell.ttf')  format('truetype'), 
       url('../fonts/Rockwell.svg#Rockwell') format('svg');
  font-weight: normal;
  font-style: normal;
}
#wrappera{width: 100%;}
.header{width: 100%; text-align: center; padding-bottom: 0px;}
.logo{width: 100%; padding: 20px 0 30px;}
.logo img{max-width: 100%; display: inline-block;}
.header h1{font:normal 45px/56px 'Rockwell-Bold'; text-transform: uppercase; color: #fff;padding:  0 0 43px 0;}
.header h1 span{font: 300 39px/56px 'Open Sans', sans-serif;}
.container_video {width: 979px; height:400px;display: inline-block; position: relative;background: url(../image/Techno.jpg)no-repeat center center; background-size:100% 100%;margin-top:88px;}
.video p {margin-top:100px; padding-left: 168px;}
.video p img {margin-left: 168px;}
.laptop_prt iframe{width: 100%; height: 390px;}

.index1_pnl{width: 100%; background:#f1f1f1 url(../images/pat.png)repeat 0 0;padding: 30px 0 0 0;}
.index1_pnl_top{width: 100%; text-align: center;padding-bottom: 44px;}
.index1_pnl_top h2{font:900 62px/60px 'Open Sans', sans-serif;color: #337d0b; text-transform: uppercase;}
.index1_pnl_top h4{font:600 29px/45px 'Open Sans', sans-serif;color: #337d0b; text-transform: uppercase;}
.index1_pnl_box{width: 100%; text-align: center; padding: 0 0 28px;}
.index1_pnl_box img{max-width:100%; display:inline-block;}
.index1_pnl_box p{font: 400 16.3px/22.03px 'Open Sans', sans-serif;color: #282828;padding-top: 15px;}

.feacher_prt{width: 100%;padding: 60px 0 55px; background: #f1f1f1; }
.feacher_prt_top{width: 100%; text-align: center;padding-bottom: 33px;}
.feacher_prt_top h2{font: 900 39px/39px  'Open Sans', sans-serif;color: #337d0b;text-transform: uppercase;background: url(../images/dvdr.png)no-repeat bottom center;padding-bottom: 43px;}
.feacher_pic{width: 100%; }
.feacher_pic img{width: 100%; display: block;}
.feacher_cnt{width: 100%; text-align: left;}
.feacher_cnt h3{font: 900 31px/31px  'Open Sans', sans-serif;color: #337d0b;text-transform: uppercase;padding-bottom: 20px;}
.feacher_cnt ul{width: 100%;display: inline-block; }
.feacher_cnt ul li{list-style: none;width: 100% ; float: left;padding:12px 0px 12px 69px;font: 400 19px/44px 'Open Sans', sans-serif;color: #5e5e5e;background:#dedddd url(../images/tick.png)no-repeat 12px center;border-radius:1px;margin-bottom: 13px; min-height: 70px;vertical-align: middle;display: inline-block;}
/*.feacher_cnt ul li:last-child{margin-bottom: 0;line-height: 25px}*/

.bg1{background: #fff;}
.bg1 .feacher_cnt ul li{background:#f1f1f1 url(../images/tick.png)no-repeat 12px center;}

.gallery_prt{width: 100%; text-align: center;background: url(../images/pexels-photo-287227.jpeg)no-repeat center center; background-size:cover;padding: 60px 0; background-attachment:fixed; }
.gallery_prt_top{width: 100%; text-align: center;padding-bottom: 33px;}
.gallery_prt_top h2{font: 900 39px/39px  'Open Sans', sans-serif;color: #fff;text-transform: uppercase;background: url(../images/dvdr2.png)no-repeat bottom center;padding-bottom: 43px;}
.gal_pic{width: 100%; overflow: hidden;margin-bottom: 30px;}
.gal_pic img{width: 100%; display: block;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.gal_pic img:hover{transform: scale(1.02);}
.gallery_box_main{width: 100%; padding: 0 112px;}

.education_prt{width: 100%; padding: 60px 0;text-align: center;}
.education_prt h2{font: normal 45px/45px 'Rockwell-Bold'; text-transform: uppercase; color: #337d0b;padding-bottom: 18px;}
.education_prt p{font: normal 20px/34px  'Rockwell';  color: #282828;padding-bottom: 18px;padding: 0 50px;}

.address_prt{width:100%;background: #337d0b;position: relative;padding: 105px 0 50px;}
.icon{width: 107px;height: 107px;position: absolute; top: -53.5px;left: 50%; margin-left: -53.5px;}
.address_prt_in{width: 100%;}
.address_prt_in h2{font:  'Open Sans', sans-serif;color: #fff;text-transform: uppercase;text-align: center;padding-bottom: 51px;}
.address_prt_in h3{font: 'Open Sans', sans-serif;color: #fff;text-transform: uppercase;text-align: center;padding-bottom: 51px;}
.arrow_box {position: relative;	background: #ffffff;border-radius:3px;padding: 0 15px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.31);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.31);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.31);}
.arrow_box:after {right: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(255, 255, 255, 0);border-right-color: #ffffff;border-width: 14px;	margin-top: -14px;}
.address_prt ul{width: 100%; margin: 0;padding: 0;}
.address_prt ul li{list-style: none; width: 100%; display: block;padding: 5px 15px 5px 87px;margin-bottom: 30px;font: 900 29px/57px  'Open Sans', sans-serif;color: #282828; }
.address_prt ul li:last-child{margin-bottom: 0;}
.fst_ul li:first-child{background: url(../images/icn1.png)no-repeat left center;}
.fst_ul li:last-child{background: url(../images/icn2.png)no-repeat left center;}
.sec_ul li:first-child{background: url(../images/icn1.png)no-repeat left center;}
.sec_ul li:last-child{background: url(../images/icn4.png)no-repeat left center;}
.footer{width: 100%; text-align: center;padding: 22px 0;background: #888888;} 
.footer p li{font: 400 12px/12px 'Open Sans', sans-serif;color: #fff;}
.hidden-md{display: none;}

@media only screen and (min-width:1123px) and (max-width:1247px){
.laptop_prt{width: 823px;height: 428px;  padding: 31px 125px 26px 114px;}
.laptop_prt iframe {height: 277px;}
.header{padding-bottom: 30px; background-size: 100% 93.5% !important;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.address ul li{font-size: 14px;}
.address_prt ul li{font: 900 22px/57px "Open Sans",sans-serif;}
.container_video {width:100%; height:350px;display: inline-block; position: relative;background: url(../images/Techno.jpg)no-repeat center center; background-size:90% 90%;margin-top:none;}
.video p {margin-top:70px; padding-left: 176px;}
.video p img {margin-left: 152px;}}

@media only screen and (min-width:993px) and (max-width:1120px){
.header{padding-bottom: 30px; background-size: 100% 93.5% !important;}
.container_video {width:90%; height:350px;display: inline-block; position: relative;background: url(../images/Techno.jpg)no-repeat center center; background-size:90% 90%;margin-top:none;}
.video p {margin-top:65px; margin-left:5000px;}
.video p img {margin-left: 50000px;}}

@media only screen and (min-width:865px) and (max-width:992px){
.header{padding-bottom: 30px; background-size: 100% 93.5% !important;}
.container_video {width:85%; height:350px;display: inline-block; position: relative;background: url(../images/Techno.jpg)no-repeat center center; background-size:89% 89%;margin-top:none;}
.video p {margin-top:65px; padding-left: 136px;}
.video p img {margin-left: 172px;}}

@media only screen and (min-width:737px) and (max-width:864px){

.header h1 span {font: 300 32px/34px "Open Sans",sans-serif;}
.header h1{font: 36px/51px "Rockwell-Bold";padding: 0 0 37px;}
.laptop_prt{width:100%;height: 348px;  padding: 26px 102px 26px 97px;}
.laptop_prt iframe {height: 225px;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.address ul li{font-size: 14px;}
.header{padding-bottom: 30px; background-size: 100% 95% !important;}
.index1_pnl_top h2{font: 900 43px/45px "Open Sans",sans-serif;}
.index1_pnl{padding: 35px 0 0;}
.index1_pnl_top h4{font: 600 23px/42px "Open Sans",sans-serif;}
.feacher_pic {text-align: center;padding-bottom: 25px;}
.feacher_pic img{width: auto;max-width: 100%; display: inline-block;}
.hidden-md{display: inline-block;}
.gallery_box_main{padding: 0;}
.education_prt p{padding: 0;}
.address_prt_in h2{font: 900 32px/32px "Open Sans",sans-serif;padding-bottom: 30px;}
.address_prt{padding: 70px 0 50px;}
.address_prt ul li{font: 900 16px/42px "Open Sans",sans-serif;}
.address_prt ul li{background-size:45px auto !important;padding: 5px 15px 5px 64px; }
.arrow_box::after{border-width: 10px; margin-top: -10px;}
.container_video {width: 80%; height:300px;display: inline-block; position: relative;background: url(../images/Techno.jpg)no-repeat center center; background-size:87% 87%;margin-top:81px;}
.video p{margin-top:100px; padding-left: 168px;}
.video p img {margin-left: 168px;}}

@media only screen and (max-width:736px) 
{

.logo img{max-width: 250px;}
.header h1 span {font: 300 24px/28px "Open Sans",sans-serif;}
.header h1{ font: 27px/37px "Rockwell-Bold"; padding: 0 0 14px;}
.laptop_prt{width:100%;height: 348px;  padding: 26px 15% 26px 13.7%;}
.laptop_prt iframe {height: 225px;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.address ul li{font-size: 14px;}
.header{padding-bottom: 30px; background-size: 100% 95% !important;}
.index1_pnl_top h2{font: 900 36px/36px "Open Sans",sans-serif;}
.index1_pnl{padding: 35px 0 0;}
.index1_pnl_top h4{font: 600 20px/35px "Open Sans",sans-serif;}
.feacher_pic {text-align: center;padding-bottom: 25px;}
.feacher_pic img{width: auto;max-width: 100%; display: inline-block;}
.hidden-md{display: inline-block;}
.gallery_box_main{padding: 0;}
.education_prt p{padding: 0;    font: 17px/23px "Rockwell";}
.feacher_prt_top h2{ font: 900 32px/36px "Open Sans",sans-serif;padding-bottom: 29px;background-size:55%; }
.feacher_prt{padding: 30px 0;}
.feacher_cnt h3{text-align: center;}
.feacher_prt.bg1{text-align: center;}
.gallery_prt_top h2{ font: 900 32px/36px "Open Sans",sans-serif;padding-bottom: 29px;background-size:55%; }
.gallery_prt{padding: 30px 0;}
.education_prt{padding: 30px 0 70px;}
.education_prt h2{font-size: 35px;line-height: 35px;}
.address{min-height: auto;padding: 30px 15px ;}
.address_prt_in h2{font: 900 30px/32px "Open Sans",sans-serif;padding-bottom: 30px;}
.address_prt{padding: 70px 0 30px;}
.address_prt ul li{font: 900 12px/42px "Open Sans",sans-serif;width: 48%;display: inline-block; }
.address_prt ul li{background-size:45px auto !important;padding: 0px 15px 0px 64px;margin-bottom: 10px; }
.address_prt ul li:last-child{margin-bottom: 10px;}
.arrow_box::after{border-width: 10px; margin-top: -10px;}
.container_video{width:85%; height:280px;display: inline-block; position: relative;background: url(../images/Techno.jpg)no-repeat center center; background-size:85% 85%;margin-top:94px;}
.video p{margin-top:100px; padding-left: 168px;}
.video p img{margin-left: 168px;}}



@media only screen and (max-width:608px) 
{
.laptop_prt{background: none;padding: 0;height: auto;}
.laptop_prt iframe {height: 307px;}
.header h1 {font: 14px/20px "Rockwell-Bold";padding: 0 0 13px;}
.header{padding-bottom: 30px; background-size: 100% 91% !important;}
.index1_pnl_top h2 {font: 900 23px/26px "Open Sans",sans-serif;}
.index1_pnl_top h4 {font: 600 14px/17px "Open Sans",sans-serif;padding-top: 5px;}
.index1_pnl_box p{font-size: 14px;}
.feacher_prt_top h2 {background-size: 72% auto;font: 900 24px/25px "Open Sans",sans-serif; padding-bottom: 18px;}
.gallery_prt_top h2{background-size: 72% auto;font: 900 24px/25px "Open Sans",sans-serif; padding-bottom: 18px;}
.feacher_cnt h3{font-size: 22px;}
.feacher_cnt ul li{ padding: 8px 0 8px 48px; min-height: auto;margin-bottom: 8px; background: #f1f1f1 url("../images/tick.png") no-repeat scroll 12px center / 25px auto;line-height: 20px !important;font-size: 13px !important;padding-right: 10px;}
.bg1 .feacher_cnt ul li{ padding: 8px 0 8px 48px; min-height: auto;margin-bottom: 8px; background: #f1f1f1 url("../images/tick.png") no-repeat scroll 12px center / 25px auto;line-height: 20px !important;font-size: 13px !important;padding-right: 10px;}
.education_prt h2 {font-size: 27px;line-height: 31px;padding-bottom: 15px;}
.education_prt p { font: 14px/20px "Rockwell";}
.address_prt ul li{font: 900 16px/42px "Open Sans",sans-serif;width: 100%;display: block; }
.address_prt_in h2 {font: 900 23px/32px "Open Sans",sans-serif;padding-bottom: 14px;}
.container_video {width: 80%; height:255px;  display: inline-block; position: relative;background: url(../images/Techno.jpg)no-repeat center center; background-size:83% 83%;margin-top:25px;}
.video p {margin-top:100px; padding-left: 168px;}
.video p img {margin-left: 25px;}}
@media only screen and (max-width:479px)
{
.col-sm-4.col-xs-6{width: 100%;}
.laptop_prt iframe {
    height: 180px;
}
.address_prt ul li{font-size: 12px; text-align: left;}
}


/* Footer Style */
i.red{
    color:#BC0213;
}
.gal-container{
    padding-top :75px;
    padding-bottom:75px;
}

.myFooter{
    padding-top:32px;
}

.myFooter .container{
    text-align: center;
}

.myFooter .footer-copyright{
    margin-bottom: 35px;
    text-align: center;
    color: #777;
}

.myFooter ul{
    list-style-type: none;
    padding: 0;
    margin-bottom: 18px;
}

.myFooter a{
    color: #282b2d;
    font-size: 18px;
}

.myFooter li{
    display: inline-block;
    margin: 0px 15px;
    line-height: 2;
}

.myFooter .footer-social{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #eee;
}

.myFooter .fa{
    font-size: 36px;
    margin-right: 15px;
    margin-left: 20px;
    background-color: white;
    color: #d0d0d0;
    border-radius: 51%;
    padding: 10px;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 43px;
    text-decoration: none;
    transition:color 0.2s;
}

.myFooter .fa-facebook:hover{
   color: #2b55ff;
}

.myFooter .fa-facebook:focus{
    color: #2b55ff; 
}

.myFooter .fa-google-plus:hover{
    color:red;
}

.myFooter .fa-google-plus:focus{
    color:red;
}

.myFooter .fa-twitter:hover{
    color: #00aced;

}

.myFooter .fa-twitter:focus{
    color:#00aced;
}

/*css for project implementation*/
.col-sm-12 .box {width:18%;height:200px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-left:2% }
#arrowd1 {height:150px;width:260px;margin-left:330px;}
#arrowd2 {height:150px;width:260px;margin-left:200px;}
#arrowu1 {height:150px;width:260px;margin-left:100px;}
#arrowu2 {height:150px;width:260px;margin-left:200px;}
#arrowl1 {height:150px;width:250px;margin-left:330px;display:none;}
#arrowl2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowr1 {height:150px;width:250px;margin-left:100px;display:none;}
#arrowr2 {height:150px;width:250px;margin-left:200px;display:none;}
#tab1 { width:150px;box-sizing:border-box; border:none; background-color:#ACCA9E;margin-top:78px;margin-left:45px;}
#tab2 { width:150px;box-sizing:border-box; border:none; background-color:#98C57D;margin-top:-10px;margin-left:45px;}
#tab3 { width:150px;box-sizing:border-box; border:none; background-color:#72AD51;margin-top:62px;margin-left:45px;}
#tab4 { width:150px;box-sizing:border-box; border:none; background-color:#5B8B3D;margin-top:-10px;margin-left:45px;}
#tab5 { width:150px;box-sizing:border-box; border:none; background-color:#335020;margin-top:28px;margin-left:45px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:9.25pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:57%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}
@media  (min-width:1200px) and (max-width:1247px){
.col-sm-12	.box {width:17% ;height:190px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-left:2%; }
#arrowd1 {height:130px;width:240px;margin-left:345px !important;}
#arrowd2 {height:130px;width:240px;margin-left:230px!important;}
#arrowu1 {height:130px;width:240px;margin-left:120px!important;}
#arrowu2 {height:130px;width:240px;margin-left:222px!important;}
#arrowl1 {height:150px;width:250px;margin-left:330px;display:none;}
#arrowl2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowr1 {height:150px;width:250px;margin-left:100px;display:none;}
#arrowr2 {height:150px;width:250px;margin-left:200px;display:none;}
#tab1 { width:120px;box-sizing:border-box; border:none; background-color:#ACCA9E;margin-top:68px;margin-left:77px;}
#tab2 { width:120px;box-sizing:border-box; border:none; background-color:#98C57D;margin-top:-10px;margin-left:79px;}
#tab3 { width:120px;box-sizing:border-box; border:none; background-color:#72AD51;margin-top:52px;margin-left:78px;}
#tab4 { width:120px;box-sizing:border-box; border:none; background-color:#5B8B3D;margin-top:-10px;margin-left:77px;}
#tab5 { width:120px;box-sizing:border-box; border:none; background-color:#335020;margin-top:17px;margin-left:77px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:9.25pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:57%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
@media only screen and (min-width:1121px) and (max-width:1201px){
.col-sm-12	.box {width:19% ;height:190px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-left:1%; }
#arrowd1 {height:130px;width:240px;margin-left:265px; }
#arrowd2 {height:130px;width:240px;margin-left:160px;}
#arrowu1 {height:130px;width:240px;margin-left:120px;}
#arrowu2 {height:130px;width:240px;margin-left:222px;}
#arrowl1 {height:150px;width:250px;margin-left:330px;display:none;}
#arrowl2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowr1 {height:150px;width:250px;margin-left:100px;display:none;}
#arrowr2 {height:150px;width:250px;margin-left:200px;display:none;}
#tab1 { width:120px;box-sizing:border-box; border:none; background-color:#ACCA9E;margin-top:68px;margin-left:51px;}
#tab2 { width:120px;box-sizing:border-box; border:none; background-color:#98C57D;margin-top:-10px;margin-left:51px;}
#tab3 { width:120px;box-sizing:border-box; border:none; background-color:#72AD51;margin-top:18px;margin-left:51px;}
#tab4 { width:120px;box-sizing:border-box; border:none; background-color:#5B8B3D;margin-top:-10px;margin-left:51px;}
#tab5 { width:120px;box-sizing:border-box; border:none; background-color:#335020;margin-top:0px;margin-left:51px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:9.25pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:67%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
@media only screen and (min-width:992px) and (max-width:1121px){
.col-sm-12 .box {width:18%;height:220px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-left:2% }
#arrowd1 {height:150px;width:200px;margin-left:300px;}
#arrowd2 {height:150px;width:200px;margin-left:185px;}
#arrowu1 {height:150px;width:200px;margin-left:105px;}
#arrowu2 {height:150px;width:200px;margin-left:185px;}
#tab1 { width:120px;box-sizing:border-box; border:none; background-color:#ACCA9E;margin-top:96px;margin-left:45px;}
#tab2 { width:120px;box-sizing:border-box; border:none; background-color:#98C57D;margin-top:-10px;margin-left:45px;}
#tab3 { width:120px;box-sizing:border-box; border:none; background-color:#72AD51;margin-top:29px;margin-left:45px;}
#tab4 { width:120px;box-sizing:border-box; border:none; background-color:#5B8B3D;margin-top:-10px;margin-left:45px;}
#tab5 { width:120px;box-sizing:border-box; border:none; background-color:#335020;margin-top:12px;margin-left:45px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:9.20pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:57%;font-size:20px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
@media only screen and (min-width:866px) and (max-width:992px){
	.col-sm-12 .box {width:19%;height:250px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-left:1%; }
#arrowd1 {height:120px;width:180px;margin-left:200px;}
#arrowd2 {height:120px;width:180px;margin-left:120px;}
#arrowu1 {height:120px;width:180px;margin-left:80px;}
#arrowu2 {height:120px;width:180px;margin-left:110px;}
#tab1 { width:120px;box-sizing:border-box; border:none; background-color:#ACCA9E;margin-top:97px;margin-left:-5px;}
#tab2 { width:120px;box-sizing:border-box; border:none; background-color:#98C57D;margin-top:-8px;margin-left:-5px;}
#tab3 { width:120px;box-sizing:border-box; border:none; background-color:#72AD51;margin-top:50px;margin-left:-5px;}
#tab4 { width:120px;box-sizing:border-box; border:none; background-color:#5B8B3D;margin-top:-8px;margin-left:-5px;}
#tab5 { width:120px;box-sizing:border-box; border:none; background-color:#335020;margin-top:18px;margin-left:-5px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:8.8pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:87%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
@media only screen and (min-width:770px) and (max-width:866px){
	.col-sm-12 .box {width:19%;height:230px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-left:1%; }
#arrowd1 {height:120px;width:180px;margin-left:200px;}
#arrowd2 {height:120px;width:180px;margin-left:120px;}
#arrowu1 {height:120px;width:180px;margin-left:80px;}
#arrowu2 {height:120px;width:180px;margin-left:110px;}
#tab1 { width:120px;box-sizing:border-box; border:none; background-color:#ACCA9E;margin-top:97px;margin-left:-5px;}
#tab2 { width:120px;box-sizing:border-box; border:none; background-color:#98C57D;margin-top:-8px;margin-left:-5px;}
#tab3 { width:120px;box-sizing:border-box; border:none; background-color:#72AD51;margin-top:50px;margin-left:-5px;}
#tab4 { width:120px;box-sizing:border-box; border:none; background-color:#5B8B3D;margin-top:-8px;margin-left:-5px;}
#tab5 { width:120px;box-sizing:border-box; border:none; background-color:#335020;margin-top:18px;margin-left:-5px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:8.5pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:87%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
@media only screen and (max-width:770px) {
	.col-sm-12 .box {width:25%;height:200px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-bottom:5%; margin-left:auto;margin-right:auto; }
#arrowd1 {height:150px;width:250px;margin-left:330px;display:none;}
#arrowd2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowu1 {height:150px;width:250px;margin-left:100px;display:none;}
#arrowu2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowl1 {height:200px;width:100px;position:relative;margin-bottom:-2400px;margin-left:1%;}
#arrowl2 {height:200px;width:100px;position:relative;margin-bottom:-2290px;margin-left:1%;}
#arrowr1 {height:200px;width:100px;position:relative;margin-bottom:-990px;margin-left:76%;}
#arrowr2 {height:200px;width:100px;position:relative;margin-bottom:-1790px;margin-left:76%;}
#tab1 { width:150px;box-sizing:border-box; border:none; background-color:#ACCA9E;position:relative;margin-top:78px;margin-left:20px;}
#tab2 { width:150px;box-sizing:border-box; border:none; background-color:#98C57D;position:relative;margin-bottom:15px;margin-left:20px;}
#tab3 { width:150px;box-sizing:border-box; border:none; background-color:#72AD51;position:relative;margin-top:60px;margin-left:20px;}
#tab4 { width:150px;box-sizing:border-box; border:none; background-color:#5B8B3D;position:relative;margin-bottom:8px;margin-left:20px;}
#tab5 { width:150px;box-sizing:border-box; border:none; background-color:#335020;position:relative;margin-top:42px;margin-left:20px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:9.25pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:87%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
@media only screen and (max-width:609px) {
	.col-sm-12 .box {width:45%;height:200px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-bottom:5%;margin-left:auto;margin-right:auto;}
#arrowd1 {height:150px;width:250px;margin-left:330px;display:none;}
#arrowd2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowu1 {height:150px;width:250px;margin-left:100px;display:none;}
#arrowu2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowl1 {height:200px;width:100px;margin-bottom:-600px;margin-left:5%;}
#arrowl2 {height:200px;width:100px;margin-bottom:-1300px;margin-left:5%;}
#arrowr1 {height:200px;width:100px;margin-bottom:-970px;margin-left:71%;}
#arrowr2 {height:200px;width:100px;margin-bottom:-1800px;margin-left:71%;}
#tab1 { width:150px;box-sizing:border-box; border:none; background-color:#ACCA9E;margin-top:78px;margin-left:20px;}
#tab2 { width:150px;box-sizing:border-box; border:none; background-color:#98C57D;margin-bottom:15px;margin-left:20px;}
#tab3 { width:150px;box-sizing:border-box; border:none; background-color:#72AD51;margin-top:60px;margin-left:20px;}
#tab4 { width:150px;box-sizing:border-box; border:none; background-color:#5B8B3D;margin-bottom:8px;margin-left:20px;}
#tab5 { width:150px;box-sizing:border-box; border:none; background-color:#335020;margin-top:42px;margin-left:20px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:9.25pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:100%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
@media only screen and (max-width:480px) {
	.col-sm-12 .box {width:50%;height:200px; box-sizing:border-box; border:2px solid #6FA24D; border-radius:5px; margin-bottom:5%; margin-left:auto;margin-right:auto; }
#arrowd1 {height:150px;width:250px;margin-left:330px;display:none;}
#arrowd2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowu1 {height:150px;width:250px;margin-left:100px;display:none;}
#arrowu2 {height:150px;width:250px;margin-left:200px;display:none;}
#arrowl1 {height:200px;width:100px;position:relative;margin-bottom:-2400px;margin-left:1%;}
#arrowl2 {height:200px;width:100px;position:relative;margin-bottom:-2290px;margin-left:1%;}
#arrowr1 {height:200px;width:100px;position:relative;margin-bottom:-990px;margin-left:76%;}
#arrowr2 {height:200px;width:100px;position:relative;margin-bottom:-1790px;margin-left:76%;}
#tab1 { width:150px;box-sizing:border-box; border:none; background-color:#ACCA9E;position:relative;margin-top:78px;margin-left:20px;}
#tab2 { width:150px;box-sizing:border-box; border:none; background-color:#98C57D;position:relative;margin-bottom:15px;margin-left:20px;}
#tab3 { width:150px;box-sizing:border-box; border:none; background-color:#72AD51;position:relative;margin-top:60px;margin-left:20px;}
#tab4 { width:150px;box-sizing:border-box; border:none; background-color:#5B8B3D;position:relative;margin-bottom:8px;margin-left:20px;}
#tab5 { width:150px;box-sizing:border-box; border:none; background-color:#335020;position:relative;margin-top:42px;margin-left:20px;}
h3{font-size:18px; text-align:center;color:#fff;padding:5px; border-radius:5px;}
.box li{font-size:9.25pt;list-style:disc; padding-top:5px;color:#000;margin-left:5px;}
#head { width:100%;font-size:25px; text-align:center;color:#000;padding:10px 0 10px 0; border-radius:5px;border:2px solid #6FA24D;  margin-left:auto; margin-right:auto;}
.flowchart{padding:50px 0px 50px 0px;}}
